@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@300;400;500;600;700&family=Montserrat:ital,wght@0,300;0,400;0,500;0,600;0,700;1,300;1,400;1,500&display=swap');


/* Base CSS */

.alignleft {
    float: left;
    margin-right: 15px;
}

.alignright {
    float: right;
    margin-left: 15px;
}

.aligncenter {
    display: block;
    margin: 0 auto 15px;
}

a:focus {
    outline: 0 solid
}

img {
    max-width: 100%;
    height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 15px;
    color: #172D67;
    font-family: 'Josefin Sans', sans-serif;
}

body {
    color: #444444;
    font-weight: 400;
    font-family: 'Josefin Sans', sans-serif;
}

.selector-for-some-widget {
    box-sizing: content-box;
}

a:hover {
    text-decoration: none
}

a, button, input, textarea{
    outline: none !important;
    font-family: 'Josefin Sans', sans-serif;
}

.section-padding{
    padding: 80px 0;
}
.container{
    max-width: 1200px;
}

p, span{
    font-family: 'Montserrat', sans-serif;
}


/*------------- Header Area Start -----------*/

header {
    padding: 15px 0;
    background: #fff;
}
/*sticky START CSS*/
header.sticky {
	position: fixed;
	z-index: 999;
	-webkit-animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
    animation: 500ms ease-in-out 0s normal none 1 running fadeInDown;
	width: 100%;
	top: 0;
    -webkit-box-shadow: 0 8px 20px 0 rgba(0, 0, 0, .1);
    box-shadow: 0 8px 20px 0 rgba(0, 0, 0, .1);
    margin-top: 0;
    padding:10px 0;
}


.logo img {
    width: 200px;
}
header {
    padding: 15px 0;
    background: #fff;
}
.logo img {
    width: 200px;
}
.mainmenu ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.mainmenu ul li {
    display: inline;
    margin-left: 25px;
}
.mainmenu ul li a {
    color: #172D67;
    text-decoration: none;
    font-weight: 500;
    transition: .3s;
    display: inline-block;
    font-size: 20px;
    line-height: 24px;
    letter-spacing: .2px;
}
.mainmenu ul li a:hover{
    color: #F15A29;
}
.header-right {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.custom_btn {
    background: #F15A29;
    color: #fff;
    text-decoration: none;
    padding: 13px 35px;
    display: inline-block;
    border-radius: 0 30px 0 29px;
    border: 2px solid #F15A29;
    font-size: 16px;
    font-weight: 600;
    transition: .3s;
}
.custom_btn:hover{
    color: #F15A29;
    background: transparent;
}
.header-wrapper {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.menu_x {
    display: none;
    cursor: pointer;
    padding: 3px;
}
.menu_trigger {
   display: none;
}
.mainmenu  ul li a.is-current {
color:#F15A29;
}
.logo-mobile{
    display: none;
    margin-bottom: 50px;
}
.header-wrapper .footer-content{
display: none;
}
/*------------- Header Area End -----------*/





/*------------- Hero Area Start -----------*/
.hero-area{
    background-image: url(../img/hero-bg.jpg);
    background-position: center;
    background-size: cover;
    position: relative;
    z-index: 1;
    display: flex;
    align-items: center;
    height: 750px;
}
.hero-area:after {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background: #172D67;
    content: '';
    opacity: .9;
}
.hero-content {
    max-width: 620px;
    position: relative;
    z-index: 9;
}
.hero-content h1 {
    color: #fff;
    font-size: 50px;
    font-weight: bold;
    letter-spacing: .3px;
    position: relative;
    z-index: 9;
}
.title_shp {
    width: 330px;
    margin-top: -30px;
    position: relative;
    z-index: 1;
    margin-bottom: 50px;
}
.hero-content p {
    color: #fff;
    font-size: 20px;
}
.heo-img-desktop {
    position: absolute;
    right: 80px;
    width: 45%;
    top: 50%;
    transform: translateY(-50%);
}
.heo-dot-left {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    height: 260px;
    z-index: 1;
}
.heo-dot-right {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    height: 260px;
}
.br-mb{
    display: none;
}
.hero-content .header-btn{
    display: none;
}
.mobile_vbg{
    display: none;
}
.step_shp {
    text-align: center;
}
.step-shp {
    text-align: center;
    display: none;
}
.hero-mobile{
    display: none;
}
.hero-content h1 span{
     color: #F15A29;
}
/*------------- Hero Area End -----------*/






/*------------- About Area Start -----------*/
.about-area{
    padding: 80px 0;
}
.area-title {
    display: block;
    color: #FE721C;
    font-size: 16px;
    margin-bottom: 15px;
}
.about-info h2 {
    color: #172D67;
    font-size: 40px;
    font-weight: bold;
}
.about-info h2 {
    color: #172D67;
    font-size: 40px;
    font-weight: bold;
}
.about-info h4 {
    font-size: 22px;
    color: #222222;
    margin-bottom: 5px;
    line-height: 25px;
}
.about-info span {
    color: #444444;
    display: block;
    margin-bottom: 25px;
}
.about-info p {
    font-size: 16px;
    color: #444444;
    line-height: 25px;
}
.president-info {
    max-width: 430px;
    margin: 0 auto;
    position: relative;
    height: 495px;
    display: flex;
    align-items: flex-end;
    justify-content: center;
}
.shp-2 {
    position: absolute;
    width: 160px;
    left: -55px;
    top: 50px;
    z-index: 1;
}
.president-img {
    position: relative;
    z-index: 2;
    text-align: center;
}
.president-info:after {
    position: absolute;
    bottom: 0;
    z-index: -1;
    background: #8CACEF;
    content: '';
    width: 100%;
    height: 330px;
    border-radius: 30px 30px 30px 0px;
}
.president-img img {
    height: 490px;
}
.small-dot-1 {
    position: absolute;
    right: 15px;
    bottom: -20px;
    width: 40px;
    height: 40px;
    background: #172D67;
    content: '';
    border-radius: 100%;
}
.small-dot-2 {
    position: absolute;
    left: -20px;
    bottom: -35px;
    width: 20px;
    height: 20px;
    background: #172D67;
    content: '';
    border-radius: 100%;
}
.social-link {
    display: block;
    margin-top: 30px;
}
.social-link a {
    display: flex;
    align-items: flex-end;
    color: #044CFB;
    text-decoration: underline;
    line-height: 1;
}
.social-link a img {
    width: 28px;
    margin-right: 10px;
}
.about-bottom-area {
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.about-bottom-left {
    width: 38%;
}
.missin-content img {
    width: 90px;
    margin-bottom: 25px;
}
.missin-content h4 {
    color: #172D67;
    font-size: 40px;
    font-weight: bold;
}
.missin-content p {
    color: #444444;
    line-height: 25px;
}
.missin-content {
    max-width: 400px;
    margin: 0 auto;
    padding: 0 20px;
    padding-top: 40px;
}
.about-bottom-center {
    width: 24%;

}
.about-bottom-right {
    width: 38%;
    background: #F2F4F9;
    border-radius: 150px 0px 0 0;
}
.about_item {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    height: 465px;
}
.about-bottom-right{
    justify-content: flex-start !important;
}
.about-bottom-right .missin-content{
    margin: 0;
    padding-left: 75px;
}
.about_item.about-bottom-left img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 0 150px 0 0;
}

/*------------- About Area End -----------*/





/*------------- Process Area Start -----------*/
.process-area {
   padding-top: 80px;
   padding-bottom: 0;
}
.section-title h2 {
    color: #172D67;
    font-size: 40px;
    font-weight: bold;
}
.section-title{
    margin-bottom: 50px;
}
.step-count span {
    width: 75px;
    height: 75px;
    display: inline-flex;
    background: #F15A29;
    border-radius: 100%;
    align-items: center;
    justify-content: center;
    margin-right: 15px;
}
.step-count span img {
    width: 40px;
    height: auto;
}
.step-count h5 {
    color: #FFFFFF;
    font-size: 30px;
    font-weight: 500;
    margin: 0;
}
.process-bottom-area {
    padding: 130px 0;
    background: #5969AA;
    position: relative;
    z-index: 1;
}
.process-shp-right {
    position: absolute;
    right: 0;
    height: 330px;
    top: 50%;
    transform: translateY(-50%);
    z-index: -1;
}
.process-shp-left {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: -1;
    height: 230px;
    opacity: .5;
}

.step-count {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.step-info {
    display: flex;
    align-items: flex-start;
}
.step-content {
    width: 210px;
}
.step_shp {
    width: calc(100% - 210px);
}
.step_shp img{
    text-align: center;
    padding: 0 10px;
}
.step-content p {
    margin: 0;
    color: #FFFFFF;
    font-size: 16px;
}
.step_3 {
    padding-left: 20px;
}
.process-note-area {
    padding-top: 40px;
}
.process-note p {
    color: #444444;
    font-weight: 400;
}
/*------------- Process Area End -----------*/





/*------------- Contact Area Start -----------*/

.contact-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 270px;
    gap: 0 30px;
}
.mail-info {
    width: 440px;
    background: #172D67;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 190px 0 0 0;
    height: 100%;
    text-align: center;
}
.phone-info {
    border: 1px solid #F15A29;
    height: 100%;
    width: 440px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 0px 200px 200px 0;
}
.contact-icon{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 70px;
    margin-bottom: 20px;
    border-radius: 100%;
}
.contact-icon img{
    width: 24px;
}
.mail-info span {
    background: #F15A29;
  
}
.mail-info h4 {
    font-size: 22px;
    color: #FFFFFF;
    margin-bottom: 7px;
    line-height: 25px;
}
.mail-info a {
    display: inline-block;
    color: #fff;
    text-decoration: none;
}
.contact-icon{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 70px;
    height: 70px;
    margin-bottom: 20px;
}
.contact-icon img{
    width: 24px;
}
.phone-info span {
    background: #EAF0FF;
}
.contact-inner {
    text-align: center;
}
.phone-info a {
    display: inline-block;
    color: #333333;
    text-decoration: none;
}
.contact-area {
    padding-bottom: 100px;
    padding-top: 80px;
}
/*------------- Contact Area End -----------*/








/*------------- Footer Area Start -----------*/
footer {
    background: #172D67;
    position: relative;
    z-index: 1;
}
.footer-logo img {
    width: 200px;
}
.footer-top {
    padding: 25px 0;
    border-bottom: 1px solid #304069;
}
.footer-content p {
    color: #CBCBCB;
    font-size: 16px;
    line-height: 25px;
}
.footer-center {
    text-align: center;
    padding: 25px 0;
    border-bottom: 1px solid #304069;
}
.footer-content ul {
    margin: 0;
    padding: 0;
    list-style: none;
    margin-top: 30px;
}
.footer-content ul {
    margin: 0;
    padding: 0;
    list-style: none;
    margin-top: 30px;
}
.footer-content ul li {
    display: inline-block;
    margin: 0 5px;
}
.footer-content li a {
    display: inline-flex;
    background: #FFFFFF;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    align-items: center;
    justify-content: center;
    transition: .3s;
    border: 1px solid #fff;
}
.footer-content li a img {
    width: 20px;
    min-width: 20px;
}
.footer-content li a:hover {
    background: transparent;
    border-color: #F15A29;
}
.footer-botton {
    padding: 25px 0;
    text-align: center;
}

.footer-botton p {
    color: #CBCBCB;
    margin: 0;
}
.footer-shp {
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: -1;
    width: 330px;
    opacity: .1;
}
/*------------- Footer Area End -----------*/